Sector Name: CREDIT UNIONS - Bug #1136

go with form "Ownership Information"-->Question no 50-->percentage can't be more than 100.
02/12/2022 12:25 PM - arti saraswat

Status: Closed Start date: 02/12/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

go with form "Ownership Information"-->
Question no 50-->percentage can't be more than 100.
QUESTION NO 52-->Source and form should accept alphanumeric with special character

Declaration-->marked area input field "Subscribed and sworn before me this" and "Declarant’s Proposed Title/Position in the credit
union" should allow alphanumeric with special character

Issue in Declaration part-->attached document-->provide date--save-->edit-->Date field gets shift from its original place.
History

#1 - 02/12/2022 12:27 PM - arti saraswat
- File clipboard-202202121227-73v7s.png added

- Description updated

#2 - 02/12/2022 12:31 PM - arti saraswat
- File clipboard-202202121230-xv0Ib.png added

- Description updated

#3 - 02/12/2022 12:33 PM - arti saraswat
- File clipboard-202202121232-3jqzj.png added
- Description updated

#4 - 03/07/2022 12:57 PM - Himanshu Singh

- Status changed from New to Resolved

#5 - 03/07/2022 03:27 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
